/*
Theme Name: Ilium Software Blog (Twenty Twelve)
Theme URI: http://blog.iliumsoft.com/
Description: Child Theme for twentytwelve
Author: Ken Morse
Author URI: http://iliumsoft.com/
Template: twentytwelve
Version: 1.0
*/

@import url("../twentytwelve/style.css");

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);

h1.site-title {
	font-family: 'Droid Sans', Verdana, sans-serif;
}

h2.site-description {
	font-family: 'Droid Sans', Verdana, sans-serif;
}

.main-navigation li a {
	text-transform: none;
}

div.site-info {
	font-family: 'Droid Sans', Verdana, sans-serif;
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	/* remove fancy borders to all WordPress-added images but not things like badges and icons and the like */
	border-radius: 0;
	box-shadow: none;
}